<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>romaain_yt</author>
    <version>1.0.0.0</version>
    <title>
        <en>McCORMICK X8 VT-Drive Modified</en>
		<de>McCORMICK X8 VT-Drive Modifiziert</de>
		<fr>McCORMICK X8 VT-Drive Modifié</fr>
    </title>
    <description>
	
<en><![CDATA[McCORMICK X8 VT-Drive Modified with:
- Added 2 LEDS to the grille.
- Added a plate support with an "Agricultural Convoy" plate + rotating lights on the roof.
- Added a "Giants Partner" frame on the left side of the cabin.
- Addition of 3 Poppy (2 on the interior mirror and 1 on the right side of the cabin).
- Added a fire extinguisher in the cabin.
- Added 2 horns on the roof.
- Added 2 Michelin men on the roof.
- Added a “McCORMICK” sticker to the cabin ceiling.
- Added an LED bar with functions: indicators with hazard lights, fault lights, STOP lights, rotating lights.
- Added MICHELIN white writing tire configuration.
- Added support on the left side of the seat with registration document and insurance.
- Changed the original horn to "AD_Pupuuuce", which will be replaced.

- Added Interactive Control
Interactive Control functions:
In the cabin: rotating lights, front/rear linkage, engine start, front/rear PTO, GPS.
Outside: rear linkage (on both sides), rear PTO (on both sides).

Configuration additions:
- Plate holder with a “Convoy Agricole” plate (1000 $).
- LEDS bar (500 $).]]></en>
	
<de><![CDATA[McCORMICK X8 VT-Drive modifiziert mit:
- Dem Kühlergrill wurden 2 LEDs hinzugefügt.
- Eine Plattenhalterung mit einer „Agricultural Convoy“-Platte + rotierenden Lichtern auf dem Dach hinzugefügt.
- Auf der linken Seite der Kabine wurde ein „Giants Partner“-Rahmen hinzugefügt.
- Hinzufügung von 3 Poppy (2 am Innenspiegel und 1 auf der rechten Seite der Kabine).
- In der Kabine wurde ein Feuerlöscher hinzugefügt.
- 2 Hörner auf dem Dach hinzugefügt.
- Dem Dach wurden 2 Michelin-Männer hinzugefügt.
- An der Kabinendecke wurde ein „McCORMICK“-Aufkleber angebracht.
- LED-Leiste mit Funktionen hinzugefügt: Blinker mit Warnblinklicht, Störungslicht, STOP-Licht, Rundumlicht.
- Michelin-Reifenkonfiguration mit weißer Schrift hinzugefügt.
- Zusätzliche Stütze auf der linken Seite des Sitzes mit Zulassungsdokument und Versicherung.
- Die ursprüngliche Hupe wurde in „AD_Pupuuuce“ geändert, die ersetzt wird.

- Interaktive Steuerung hinzugefügt
Interaktive Steuerfunktionen:
In der Kabine: Rundumleuchten, Front-/Heckkraftheber, Motorstart, Front-/Heckzapfwelle, GPS.
Außen: Heckkraftheber (beidseitig), Heckzapfwelle (beidseitig).

Konfigurationsergänzungen:
- Kennzeichenhalter mit „Convoy Agricole“-Kennzeichen (1000 €).
- LED-Leiste (500 €).]]></de>

<fr><![CDATA[McCORMICK X8 VT-Drive Modifié avec :
- Ajout de 2 LEDS sur la calandre.
- Ajout d'un support de plaque avec une plaque "Convoi Agricole" + gyrophares sur le toit.
- Ajout d'un cadre "Giants Partner" sur le coté gauche en cabine.
- Ajout de 3 Poppy (2 sur sur rétroviseur interieur et 1 sur le coté droit en cabine).
- Ajout d'un exctincteur en cabine.
- Ajout de 2 trompes sur le toit.
- Ajout de 2 bonhommes Michelin sur le toit.
- Ajout d'un sticker "McCORMICK" sur le plafond en cabine.
- Ajout d'une barre LEDS avec fonctions : clignotants avec feux de détresse, feux défault, feux STOP, gyrophares.
- Ajout d'une configuration de pneus en écriture blanche MICHELIN.
- Ajout d'un support sur le coté gauche du siège avec carte grise et assurance.
- Modification du klaxon d'origine par "AD_Pupuuuce", qui sera remplacé.

- Ajout de l'Interactive Control
Fonctions de l'Interactive Control :
En cabine : gyrophares, relevage avant / arrière, démarrrage moteur, prise de force avant / arrière, GPS.
En exterieur : relevage arrière (des 2 cotés), prise de force arrière (des 2 cotés).

Ajouts en configurations :
- Support de plaque avec une plaque "Convoi Agricole" (1000 €).
- Barre LEDS (500 €).]]></fr>

    </description>
    <iconFilename>icon_x8VTDrive.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="x8VTDrive.xml"/>
    </storeItems>
	<multiplayer supported="true"/>
</modDesc>
